Bug 120818 - Can not use add/remove programs./
Summary: Can not use add/remove programs./
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-packages   
(Show other bugs)
Version: rawhide
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-14 06:44 UTC by Marc Heflin
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-21 19:15:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marc Heflin 2004-04-14 06:44:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
When using GNome I select add/remove program. I select i want to add
development tools. It scan for packages then ask for CD2. I stick in
CD2 and click OK. It says there was an error installing packages. I
have tried 3 cd's. this appears to be a software not a harwdare issue.
I installed with the desktop settings.

Version-Release number of selected component (if applicable):
1.91

How reproducible:
Always

Steps to Reproduce:
1.click red hat
2. system setting

3. add/remove applications
    

Actual Results:  Error out everytime.

Expected Results:  Should have installed the programming tools

Additional info:

This will not allow to me correct errors in install

Comment 1 David Beach 2004-04-14 17:06:17 UTC
I have just freshly install 1.91 from CDs, and I experience the same 
problem.  I am unable to install KDE (or any other packages) using 
the system-config-packages program, receiving the "error installing 
packages" message.

Comment 2 Jeremy Katz 2004-04-15 21:17:57 UTC
This should be better in test3.

Comment 3 Marc Heflin 2004-04-15 21:20:36 UTC
This be better in 3 or it will work in 3? It currently does not work 
at all.


Comment 4 Shawn Walker 2004-05-03 17:35:54 UTC
I have the same problem Fedora Core 2 Test 3:

I startup add / remove packages, I select nmap and ethereal, and then
I select a bunch of packages from KDE development.

It asks for the second CD, I insert it, it installs some packages.
Then it asks for the 3rd CD, I insert it, and then it comes up with a
dialog saying there was an error and it must exit. I click ok, and
then I have to restart the package manager again.

Comment 5 hanrai 2004-06-13 00:35:20 UTC
Same in Fedora Core 2. This problem is still there.

Comment 6 Marius Andreiana 2005-08-19 21:05:40 UTC
Does FC4 version work?

Comment 7 Jeremy Katz 2005-09-21 19:15:46 UTC
Closin gas resolved in current releases


Note You need to log in before you can comment on or make changes to this bug.